package sbu.javafx;

import java.sql.Time;

public class Song {
    private String songName;
    private String artistName;
    private String duration;
    private String filePath;

    public Song(String songName, String artistName, String duration, String filePath) {
        this.songName = songName;
        this.artistName = artistName;
        this.duration = duration;
        this.filePath = filePath;
    }

    //getters and setters
    public String getSongName() {
        return songName;
    }

    public String getArtistName() {
        return artistName;
    }

    public String getDuration() {
        return duration;
    }

    public String getFilePath() {
        return filePath;
    }
}
